/* = Typography
-------------------------------------------------------------- */

body, h1, h2, h3, h4, h5, p{
	font-family: 'Open Sans', 'helvetica-neue', 'helvetica', 'arial', 'sans-serif';
}

a { color: #ED5F00; }

header {
	margin-top: 20px;
	margin-bottom: 10px;
}

.main-title{
	font-size: 20px;
	text-transform: uppercase;
	color: #2A2A2A;
	margin-bottom: 20px;
}

@media only screen and (min-width: 40.063em) {
	.grist-logo {
		margin-top: 0;
	}

	header {
		margin-top: 20px;
		margin-bottom: 40px;
	}

	.main-title {
		margin-bottom: 10px;
	}
}

.intro-text {
	color: #9D9D9D;
}

footer {
	color: #9D9D9D;
	margin-bottom: 70px;
}

/* = Overlay Content
-------------------------------------------------------------- */
@media only screen and (max-width: 40em) {
    dialog, .reveal-modal {
        min-height:0;
    }

    .person-overlay {
    	padding-bottom: 60px;
    }
}

.person-name{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 28px;
	margin-bottom: -3px;
	color: #2A2A2A;
}

.person-title{
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 10px;
	color: #5D5D5D;
}

.person-img-wrap {
	margin-bottom: 20px;
}

.person-img {
	margin-top: 9px;
	margin-bottom: 5px;
}

.person-img-credit{
	display: block;
	text-align: right;
	color: #9D9D9D;
	text-transform: uppercase;
	font-size: 11px;
	margin-bottom: 10px;
}

.question{
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 5px;
	line-height: 17px;
}

.questions {
	max-width: 420px
}

.answer{
	font-size: 14px;
}

.share-tool{
	float: right;
	margin-left: 20px;
}


/* = Hover experiment
-------------------------------------------------------------- */

	.person-trigger div {
		display: none;
		position: absolute;
		background: #333;
		background: rgba(75,75,75,0.7);
		width: 150px;
		height: 150px;
	}

	.no-touch .person-trigger:hover div {
		display: inline-block;
		line-height: 150px;
		text-align: center;
	}

	.no-touch .person-trigger:hover span {
		display: inline-block;
		vertical-align: middle;
		line-height: normal;
		color: rgba(255,255,255,0.9);
		text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	}

